package com.miaxis.test;

import com.miaxis.JsjpApplication;
import com.miaxis.tms.dto.CoachInfoIdDTO;
import com.miaxis.tms.service.ICoachInfoService;
import com.miaxis.tms.vo.CoachInfoVo;
import org.junit.Test;
import org.junit.runner.RunWith;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;
import org.springframework.test.context.junit4.SpringRunner;

@SpringBootTest(classes = JsjpApplication.class)
@RunWith(SpringRunner.class)
public class CoachTest {




    @Autowired
    private ICoachInfoService coachInfoService;


    @Test
    public void test()  {

        CoachInfoIdDTO coachIdDto = new CoachInfoIdDTO();
        coachIdDto.setCity("3501");
        coachIdDto.setId(3501033734l);

        CoachInfoVo coachInfo = coachInfoService.getCoachInfoById(coachIdDto);
        System.out.println(coachInfo);

    }



}
